﻿@charset "utf-8";

*{margin:0px;padding:0px;}
.breadcrumb{background:#999; color:#fff;}
.breadcrumb a {color:#FFF;}

body {
	font-family: "Microsoft JhengHei", PMingLiU;
	padding-top: 0px;
	color: #454545;
	line-height:32px; font-size:16px;
	background: url(../images/bk.jpg) repeat;
}

li{list-style:none;}

a {color: #454545;text-decoration: none;}
a img {border: 0px;}
a:hover {color: #f60;text-decoration: underline;}

#indcon{width:1280px;margin: 0 auto;float:none;}

.top {float:left;width: 100%;margin-bottom:10px;}
.footer {float: left;width: 100%;background:#99c019;}
.banner{padding:0;margin-bottom:10px;}
.banner img{width:100%;}
.bannertitle{font-size:20px;font-weight:bold;padding:30px;color:#666;}
.bannercontent{font-size:16px;padding:30px 15px;color:#666;}
.indcont{margin:5px 0;}
.indcont:hover {filter:alpha(opacity = 80);opacity: 0.8;-moz-opacity: 0.8;}
.botcon {color:#fff;}
.topsearch-container{width:25%;float:right;margin-top:15px;}
@media screen and (max-width: 1280px) {
#indcon{width:100%; float:left;}
}
@media screen and (max-width: 767px) {
.topsearch-container {width: 100%;float: right;padding: 10px;margin-top: 0px;}
}
.topsearch {width: 100%;float: right;}
.topsearch input,.topsearch button {
	border-radius: 0px;
	border: 0px;
	height: 42px;
}
.topsearch input {
	border-left: 1px solid #e8dfd9;
	border-bottom: 1px solid #e8dfd9;
	border-top: 1px solid #e8dfd9;
}
.topsearch button {
	cursor: pointer;
	color: #FFF;
	background:#99c019;
}
.topsearch button:hover {
	background:#F66;
	color: #F6F6F6;
}
.topsearch2 {
	padding: 0;
	border-radius: 0;
	border: 0;
}

.scut-container { display:none;
	width: 30%;
	float: right;
	margin-top: 20px;
	font-size: 13px;
	padding-right: 10px;
	padding-left: 10px;
}

@media screen and (max-width: 767px) {
	.scut-container { /*  position: fixed;*/ /*  position: absolute;*/
		/*position: absolute;
		z-index: 2000;
		top: 0;
		left: 0;*/
		width: 100%;
		height: auto;
		text-align: center;
		margin-top: 0px;
		padding-right: 0px;
		padding-left: 0px;
	}
}

.scut-container a:hover {
	background: #a4c5e6;
	color: #FFF;
}

.scut {
	float: left;
	width: 100%;
}

.scut a {
	height:45px;
	line-height:45px;
	text-align: center;
	display: block;
	color: #99c019;
	background: #e9f4fe;
	float:right;
	border-right:1px solid #FFF;
}

.scut span {
	text-align: center;
	line-height: 22px;
}

@media screen and (max-width: 639px) {
.scut {font-size: 16px;}
}

.modal-body {padding-bottom: 30px;}
.logo {font-family: Arial;font-weight: bold;color: #fb5e74; padding:20px 0 20px 0}
.logo a {color: #fb5e74;}

@media ( max-width :1024px) {
.logoie,.smenu {padding: 0px;}
}

.logo img {display: inline-block;width: auto;height: auto;max-width:100%;max-height:150px;}
.logo1 {padding-top: 30px;line-height: 40px;}

.smenu {line-height:60px;z-index:9999;color: #fff;
background: -webkit-linear-gradient(top, #99c019, #80a112);
background: -o-linear-gradient(top, #99c019, #80a112);
background: -moz-linear-gradient(top, #99c019, #80a112);
background: linear-gradient(to bottom, #99c019, #80a112);
filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#99c019,endColorStr=#80a112);
}
.smenu a {color: #FFF;display: inline-block;width:100%;font-size:1.2em;font-weight:bold;}
.smenu li {padding-left: 0px;padding-right: 0px;text-align: center;position:relative;}
.smenu>li>ul{position:absolute;top:100%;left:0;width:100%;height:auto;z-index:99999;background:rgba(126, 160, 13, 0.8) !important;filter:Alpha(opacity=80);background:#7ea00d;}
.smenu li ul li{border-top:1px solid #aad51f; line-height:100%;}
.smenu li ul li:hover{background:rgba(153, 192, 25, 0.8) !important;filter:Alpha(opacity=80);background:#99c019;}
.smenu>li ul li a{color: #FFF;font-size:1em;line-height:22px; padding:10px 5px;}
.smenu>li:hover{background: #7ea00d;color: #FFF;}
.smenu>li:hover a{color: #FFF;}
.smenu>li>ul>li ul{position:absolute;top:-1px;left:100%;width:100%;height:auto;z-index:9999999;background:rgba(126, 160, 13, 0.8) !important;filter:Alpha(opacity=80);background:#7ea00d;}
.smenu>li .indicator {position: absolute;color: #EEE;top: 0;right: 8px;}
.smenu>li:hover>.indicator {color: #fff;}
.smenu ul>li .indicator {top:10px;right: 8px;color: #fff;}
@media ( max-width : 768px) {
.smenu {margin-top:0;}
.smenu a {font-size:1em; padding-left:10px;}
.smenu>li:first-child{text-align:center;border:0}
.smenu li {text-align: left;background: #7ea00d;border-top:1px solid #99c019;}
.smenu li:hover{background:#99c019;}
.smenu li ul,.smenu li ul li ul {position: static;}
.smenu>li .indicator {right:20px;}
.smenu ul>li .indicator {right:20px;}
.smenu>li>ul>li>a {padding-left:20px !important;}
.smenu>li>ul>li>ul>li>a {padding-left:30px !important;}
.smenu>li>ul>li>ul>li>ul>li>a {padding-left:40px !important;}
}

@media ( max-width :767px) {
.logo {text-align: center;}
}

@media ( max-width :479px) {
.indcont{width:100%;}
}

.cart1 {
	height: 60px;
	background: #ff9900;
	text-align: center;
	color: #FFF;
	position: relative;
	border-right: 1px solid #d9d4d0;
	padding: 0px;
}

.cart2 {
	height: 60px;
	background: #999;
	text-align: center;
	color: #FFF;
	border-right: 1px solid #d9d4d0;
	padding: 0px;
}

.cart2:last-child {
	border-right: 0px;
}

.cartarrow {
	position: absolute;
	right: -3px;
	top: 28px;
	z-index: 99;
}

.cart3 {
	font-size: 15px;
	padding-top: 10px;
}

.cart4 {
	font-size: 15px;
}

.cart5 {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	color: #bluelink2;
}

.cart5 a {
	color: #f60;
}

.cart7 {
	font-size: 18px;
	color: #999;
}

.cart8 {
	color: #000;
	font-family: Arial;
	text-align: right;
}

.cart9 {
	font-size: 18px;
	color: #F90;
	font-weight: bold;
}

.cart10 {
	font-size: 16px;
	color: #000;
}

.cart11 {
	text-indent: -12px;
	padding-left: 27px;
	padding-top: 15px;
	line-height: 24px;
}

.cart12 {
	font-size: 20px;
}

.cart13 {
	padding-left: 35px;
	padding-bottom: 15px;
	line-height: 24px;
}

.cart14 {
	padding-left: 20px;
	line-height: 18px;
}

.cart15 {
	padding-left: 20px;
	line-height: 18px;
	font-size: 14px;
	padding-top: 0px;
	padding-bottom: 20px;
}

.cart16 {
	font-weight: bold;
	color: #000;
	font-size: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.cart17 {
	font-size: 13px;
	padding-top: 5px;
	color: #666;
	line-height: 18px;
}

.cart18 {
	font-size: 15px;
	color: #000;
	font-weight: bold;
}

.cartnotice {
	color: #cd403c;
	font-size: 16px;
	padding-top: 7px;
	padding-bottom: 7px;
}

.cartnotice a {
	color: #cd403c;
}

.carttitle {
	background: #2a201f;
	color: #FFF;
	margin: 10px 0px;
	text-align: center;
	font-size: 18px;
	height: 35px;
	padding-top: 5px;
}

.form-horizontal .control-label {
	text-align: right; margin-top:0;
	font-weight: normal;
	padding-right: 10px; padding-top:0;
}
.btn{font-size:1em;}
.iconcartn {
	font-size: 11px;
	font-family: Arial;
	color: #F60;
}

.case1 {
	width: 100%;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow:hidden;
	position: relative;
	padding:0px;
	border-bottom:none;
}

.login1 {
	font-size: 13px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000;
}

.login2 {
	background: #3a5898;
	color: #FFF;
	border-radius: 7px;
	text-align: center;
	margin-bottom: 20px;
}

.login2 a {
	width: 100%;
	height: 100%;
	display: inline-block;
	text-align: center;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
}

.login3 {
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000;
}

.indexcon {padding:10px 0;position: relative;overflow: hidden; margin-bottom:20px;}
.indexcon img{
	width:auto;
	max-width: 100%;
	height: auto;
}
.indexconimg{
	padding:0;
}
.indexconimg img{
	width:100%;
	height:auto;
}
.indexcon a {
	color: #606060;
	font-weight:bold;
}
.indextitle{float:left;font-size:22px;font-weight:bold;box-sizing:border-box;padding:0;line-height: 40px; margin-bottom:10px;}
.indextitle span{color:#99c019;}
.indextitle2 {
	float: left;
	font-size:22px;
	box-sizing: border-box;
	padding: 0 10px 0px 50px;
	line-height: 40px;
	margin-bottom: 10px;
}
.indextitlec {}

.ljh{ padding:5px;}

.ljh:hover .lj{ display:block; margin-top:-40px; line-height:40px;text-align:center; background-color:#000000;filter: alpha(opacity=70);opacity: 0.7;-moz-opacity:0.7; color:#ffa700;}
.lj{
	color: #fff;
	overflow: hidden; /*超出的部分隐藏起来。*/
	white-space: nowrap; /*不显示的地方用省略号...代替*/
	text-overflow: ellipsis; /* 支持 IE */
	-o-text-overflow: ellipsis; display:none;
}

.indexnews5{ background-color:#5b382f;box-sizing:border-box; padding:10px;
	text-align: left;margin-bottom:10px;float: left; width:100%;}
.indexnews5 img {width: 16px;height: 16px;display: inline-block;}
.indexnews5 a{white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis; overflow:hidden;display: block;}

.indexnews2{border-bottom:1px dotted #967970;padding:0 0 10px 0;margin-bottom:10px;}
.indexnews2_1{border:2px solid #fff;}
.indexnews2_2{ padding-right:0;}
.indexnews3{box-sizing:border-box; padding:13px 10px 13px 20px;text-align: left;border-bottom:1px dotted #967970;background: url(../images/iicon.png) center left no-repeat;}
.indexnews3 img {width: 16px;height: 16px;display: inline-block;}
.indexnews3 a{display:block;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis; overflow:hidden;}
.indexnews3:hover{}
.indexnewst2{ font-size:1.1em; font-weight:bold; color:#f28e12;}
.indexnewsc{ line-height:22px;}
.indexnewsb2 a{ color:#99c019;}
.indexpro {padding:20px 0 0 0;}
.indexpro>div {margin-bottom: 15px;}
.indexpro a {padding: 0px;display: block;float: left;width: 100%;}
.indexpro a:hover>.indexpro a:active>.proc {color: #333;}
.proh1 {position:relative;height:38px;}
.proh1 a {
	width: 100%;
	background: #f90;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 5px;
	border-top: 1px solid #f90;
	border-bottom: 1px fff #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

.proh1 a:hover {
	border-top: 1px solid #1d1716;
	border-bottom: 1px solid #2b2120;
	border-left: 1px solid #2b2120;
	border-right: 1px solid #2b2120;
	background: #f60;
}

.indexprotitle {
	font-size: 22px;
	text-align: center;
	margin: 30px 0;
	background: url(../images/indprod1.jpg) center repeat-x;
	color: #fb5e74;
}
.proh{padding:0 10px;}
.proh a {display:block;}
.proh a:hover{ color:#fff;}
.proh a img:hover{border:2px solid #fff;}
.proh a:hover .prot3 span{background:#fff; color:#99c019;}
.indexprotitle>div span {background-color: #fff;padding: 0 1%;}
.proc {width: 100%;position:relative;padding:15px 0 20px 0;background:#99c019; color:#fff;margin-bottom:10px;}
.prod_t {width: 100%;border: 1px solid #d2d2d2;box-sizing: border-box;padding: 10px;float: left;}
.prod_t img {float: left;width: 100%;}
.proc1 {color: #999;height: 90px;background: #2c3e50;width: 100%;position: relative;padding-top: 25px;padding-left: 0px;padding-right: 0px;}

@media ( min-width :768px) and (max-width:820px) {
.proc1 {height: 100px;}
}

.prot {float:left;text-align:center;font-size:1.1em;padding: 0; margin-bottom:5px;overflow: hidden; /*超出的部分隐藏起来。*/
white-space: nowrap; /*不显示的地方用省略号...代替*/text-overflow: ellipsis; /* 支持 IE */-o-text-overflow: ellipsis;}
.prot2 {float: left;color: #606060;text-align: left;font-size: 20px;padding: 0 0 0 15px;line-height:38px;margin: 5px 0px 3px 0px;
overflow: hidden; /*超出的部分隐藏起来。*/	white-space: nowrap; /*不显示的地方用省略号...代替*/text-overflow: ellipsis; /* 支持 IE */-o-text-overflow: ellipsis;}
.prot3{ text-align:center; font-size:1.1em;}
.prot3 span{border:1px solid #fff; padding:4px 25px; display:inline-block;}
.prot a {}
.prop1 {
	text-decoration: line-through;
	font-size: 16px;
	text-align: left;
	color: #ccc;
	padding-left: 5px;
	height:38px;
	line-height:38px;
	position:absolute;
	width:80px;
	height:38px;
	left:0px;
	top:0px;
}

.prop2 {
	position:absolute;
	color: #e08f31;
	font-size: 20px;
	font-weight: bold;
	text-align: right;
	background:url(../images/ssio.png) no-repeat left center;
	height:40px;
	line-height:40px;
	width:90px;
	right:0px;
	top:0px;
}
.prop2 a {
	background-color: #36ad36;
	color: #4AB54A;
	padding: 0 10px;
	float: left;
	font-size:15px;
}

.prop2 a:hover {
	background-color: #008100;
}

.prop3 {
	color: #c40000;
	font-size: 18px;
	font-weight: bold;
}

.proleftlist {
	padding: 0px;
}

.proleftlist ul {
	list-style: none;
}

.proleftlist ul li {
	padding: 5px 10px;
	color: #16a085;
}

.proleftlist ul li a {
	color: #16a085;
}

.proleftlist1 {
	background: #999;
	padding: 8px 10px;
	color: #FFF;
	font-size: 16px;
}

.proleftlist a:hover {
	color: #666;
}
.fbshare{
	float:left;
	margin-right:10px;
	padding:0;
	margin-top:-4px;
}
.producttitle{color: #2a201f;	font-size:1.2em; margin-bottom:15px;font-weight:bold;line-height: 34px;padding:7px 0;background:#F5F5F5;text-align:center;}

.productpic {
	width: 100%;
	text-align: center;
}

.productpic img {
	display: inline;
	max-width: 400px;
	height: auto;
	text-align: center;
}

.product1 {
	margin: 10px 0px;
	border-right: 1px solid #b4b4b4;
	font-size: 15px;
	text-align: center;
}

.product2 {
	margin: 10px 0px;
	font-size: 16px;
	text-align: center;
}

.product3 {
	font-family: Arial;
	font-size: 18px;
	color: #F00;
}

.product4 {
	font-size: 16px;
}

.product5 {
	padding-top: 10px;
	border-bottom: 1px dotted #000;
}

.baseprod{
	
	margin-left:-10px;
}
.productinfo {
	font-size: 18px;
	line-height: 35px;
}

.productinfo a {
	color: #666;
}

.productinfo select {
	display: inline;
	width: 80px;
}

.procon {
	font-size: 18px;
	color: #000;
	line-height: 35px;
	padding:15px;
	word-break: break-all;
	}
.procon img{
	width:auto;
	max-width:100%;
}

.subtb {
	background: #2a201f;
	height: 40px;
	padding-top: 6px;
	text-align: center;
	position: relative;
	color: #FFF;
	font-size: 16px;
	margin-top: 10px;
}


.botconmar{ line-height:30px; text-align:center;font-size:16px;color:#FFF; width:100%; margin:0 auto;padding:20px 0; float:left;}
.botconmar span{ display:inline-block; margin:0 10px;}
.botconmar a{ color:#FFF;display:inline-block;text-decoration: none;}
.botconmar>div:nth-child(1n){ padding:0px 20px;}
.botcon{ text-align:left;}
.botcon li{ float:left; width:100%;list-style-image:none;list-style-type:none;}
.botcon a{ color:#FFF;display:inline-block;text-decoration: none;}
.botcon a:hover{color: #fbaf1e;transition: all 0.3s ease 0s;}

@media ( max-width :767px) {
.botconmar{width:100%;}
.prot {font-size:16px;}
.indextitle{margin:10px 0 10px 0;}
}

.subline {
	margin-top: 10px;
}

.subtitle {
	font-size: 18px;
	color: #fff;
	padding-bottom: 8px;
	padding-top: 7px;
	position: relative;
	background-color: #99c019;
	text-align: center;
}
.subtitle:hover{
	color: #fff;
	background-color: #f28e12;

}
.subtitle3 {
	font-size: 18px;
	color: #b01317;
	padding-bottom: 5px;
	padding-top: 15px;
}

.subcon {background: #FFF;min-height: 330px;height: auto !important;height: 330px;padding:20px 10px; margin-bottom:20px;}
.subcon img{
	width:auto;
	max-width:100%;
}
.subcon ul{
	list-style:inside;
}

.subcon a {
color: #454545;
}

.companyt {
	font-size: 24px;
	color: #ff6600;
	padding-bottom: 5px;
}

.contact{background: #EEE;padding:20px 10px 0 10px;}

.contact label {color: #666;}
.contact ol {padding-left: 20px;}
.contact1 {padding-bottom: 15px;}
.note1 {border-top: 1px dotted #666;padding-top: 5px;padding-bottom: 5px;}
.note2 {color: #000;}
.note3 {font-family: Arial;font-size: 12px;text-align: right;color: #999;}
@media ( max-width :767px) {
.contact2{padding:0;}
.contact1{padding:0 0 15px 0;}
}
@media ( min-width :1024px) {
.news1{min-height:400px; height:auto !important; height:400px;}
.subcon{ margin-bottom:0;}
}

.news_wz{ margin-bottom:20px;}
.news1>a {
	padding-top: 14px;
	padding-bottom: 14px;
	border-bottom: 1px dotted #ccc;
	display: block;
	color: #999;
	background:url(../images/k_15.png) no-repeat 5px center;
	padding-left:10px;
}

.news1>a:hover {
	color: #333;
	background: #f8f8f8 url(../images/k_15.png) no-repeat 5px center;
	text-decoration: none;
}

.news1>a:hover .news3 {
	color: #E2B14A;
}

.contitle1 {color: #f28e12; font-weight:bold;font-size:1.2em;word-break: break-all;}

.news2 {
	border-bottom: 1px dotted #666666;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.news3 {
	font-size: 16px;
	color: #666;
	display: block; /*定义为块级*/
	float: left; /*左对齐*/
	overflow: hidden; /*超出的部分隐藏起来。*/
	white-space: nowrap; /*不显示的地方用省略号...代替*/
	padding-right: 7px; /*文字距离右侧7像素。*/
	padding-left: 7px;
	text-overflow: ellipsis; /* 支持 IE */
	-o-text-overflow: ellipsis; /* 支持 Opera */
}

.newsdetail {
	word-break: break-all;
	min-height: 300px;
	height: auto !important;
	height: 300px;
}

.newsdetail img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
}

.newsimg {
	width: auto;
	max-width: 100%;
}
@media ( min-width :1024px) {
.conlist{min-height:400px; height:auto !important; height:400px;}
}
.conlist>a { padding:14px 0;border-bottom: 1px dotted #666666;display: block;}
.conlist>a:hover {background: #efefef;text-decoration: none;background:rgba(246, 255, 217, 0.6) !important;filter:Alpha(opacity=60);background:#f6ffd9;}

.conlistpic {
	padding: 3px;
	box-sizing: border-box;
	border: 1px solid #999;
	width: 100%;
}

.news4 {font-weight: bold;font-size: 1.1em;color: #f28e12;overflow: hidden;white-space: nowrap;padding-right: 7px;text-overflow: ellipsis;-o-text-overflow: ellipsis;}

.news5 {
	color: #999;
	overflow: hidden; /*超出的部分隐藏起来。*/
	white-space: nowrap; /*不显示的地方用省略号...代替*/
	padding-right: 7px; /*文字距离右侧7像素。*/
	text-overflow: ellipsis; /* 支持 IE */
	-o-text-overflow: ellipsis;
}

.pager a {
	color: #000;
}

.member {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}

.member1 {
	font-size: 17px;
}

.member2 {
	padding-top: 20px;
}

.member2 table {
	border-top: 1px solid #cccccc;
}

.member2 .form-group .col-xs-2 {

}

.member3 {
	color: #F60;
}

.member4 {
	font-size: 11px;
	font-family: Arial;
}

@media ( min-width :320px) and (max-width:639px) {
.mmma5 {width: 100%;}
#indcon {width: 100%;}
#indcon2 {width: 100%;}
}

@media ( min-width :640px) and (max-width:767px) {
.mmma5 {width: 100%;}
#indcon {width: 100%;}
#indcon2 {width: 100%;}
.proh{width:50%;}
}

@media ( min-width :768px) and (max-width:1093px) {
.mmma5 {width: 100%;}
#indcon {width: 100%;}
#indcon2 {width: 100%;}
}

#szpop {
	position: fixed;
	left: 10px;
	bottom: 20px;
	z-index: 10000;
	font-size: 18px;
	color: #FFF;
	cursor: pointer;
	line-height: 18px;
}

#szpop a {
	color: #FFF;
}

.szmp {
	display: inline-block;
	border: 5px solid #FFF;
	background: rgba(21, 93, 78, .7);
	font-size: 22px;
	padding: 10px 10px 12px 12px;
	border-radius: 30px;
}

.szcall {
	position: absolute;
	top: -33px;
	left: 35px;
	background: rgba(21, 93, 78, .7);
	padding: 6px 7px;
	border-radius: 18px;
}

.szmsg {
	position: absolute;
	top: -38px;
	left: 0px;
	background: rgba(21, 93, 78, .7);
	padding: 6px 7px;
	border-radius: 18px;
}

/*background:#165d4e;*/
.szlist {
	position: absolute;
	top: -5px;
	left: 60px;
	left: 57px;
	background: rgba(21, 93, 78, .7);
	padding: 6px 7px;
	border-radius: 18px;
}

.szhide {
	position: absolute;
	top: 33px;
	left: 57px;;
	background: rgba(21, 93, 78, .7);
	padding: 6px 7px;
	border-radius: 18px;
}

.szmenub {background: #99c019;text-align: center;margin-bottom: 5px;color: #FFF;;}
.szmenub:hover .szmenu{display:block;}
.szmenub2{ padding-right:0;}
.szmenu {font-size:0.9em;position: absolute;
	top: 100%;
	left: 0px;
	border: 2px solid #99c019;
	z-index: 1100;
	padding-right: 0px;
	padding-left: 0px;
	background:#f9f9f9;
	padding-top:10px;
	padding-bottom:10px;
	display:none;
}
.szmenu ul {list-style: none;padding: 0;margin: 0;text-align: left;}
.szmenu li {padding: 5px 10px;color: #000;position:relative;}
.szmenu ul a {color: #000;font-weight:normal;}
.szmenu ul a:hover {text-decoration: underline;color: #f28e12;}
.szmenu>ul {padding-left: 10px;padding-right: 10px;}
.szmenu>ul>li {border-bottom: 1px solid #e6e6e6;position: relative;padding-left: 10px;}
.szmenu>ul>li:hover {background: #99c019;}
.szmenu>ul>li:hover a{color:#FFF;}
.szmenu li ul{display:none;border-left:none;background:rgba(153, 192, 25, 0.8) !important;filter:Alpha(opacity=80);background:#99c019;border:1px solid #fff;}
.szmenu li ul li{margin:0px; padding:0;border-bottom:1px solid #beda61;}
.szmenu li ul a{color:#FFF;display:block;text-decoration:none;padding:5px 10px;}
.szmenu li ul a:hover{font-weight:300;color:#FFF;background:#99c019;text-decoration:none;}
.szmenu li:hover ul{ display:block; position:absolute; top:-1px; right:-100%; width:100%; }
.szmenu li:hover ul ul{ display:none; }
.szmenu li li:hover ul{ display:block; position:absolute; top:-1px; right:-100%; width:100%; }
.szmenu li li:hover ul ul{ display:none; }
.szmenu li li li:hover ul{ display:block; position:absolute; top:-1px; right:-100%; width:100%; }
.szmenu li li li:hover ul ul{ display:none; }
.szmenu li li li li:hover ul{ display:block; position:absolute; top:-1px; right:-100%; width:100%; }
.szmenu li li li li:hover ul ul{ display:none; }
.szmenu li li li li li:hover ul{ display:block; position:absolute; top:-1px; right:-100%; width:100%; }
.szmenu li li li li li:hover ul ul{ display:none; }
.szmenu li li li li li li:hover ul{ display:block; position:absolute; top:-1px; right:-100%; width:100%; }
.szmenu li li li li li li:hover ul ul{ display:none; }

.red {
	color: #F00;
	text-align:center;
}

.green {
	color: #489f48;
}

img {
	width: 100%;
	height: auto;
}

a:hover {
	text-decoration: none;
}

.clear {
	height: 0px;
	clear: both;
	overflow: hidden;
}

.prodtran{
	position:absolute;
	top:100%;
	left:50%;
	z-index:999;
	background:#FFF;
	border:1px #CCC solid;
	padding-left:5px;
}

.qty{
	width:40px;
	height:30px;
	text-align:center;
	margin:0;
}

.qtyadd{
	height:30px;
	width:20px;
	text-align:center;
	margin:0;
	cursor:pointer;
}

.piccon {
	background:#FDF8E4;
	border:1px solid #F9EAC9;
	padding:20px;
	color:#8A6E3C;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-icab-border-radius: 5px;
	width:98%;
	margin:1%;

}
.movebg {
	top: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: absolute;
	background-attachment: fixed;
    background-size: cover;
}
.moveoverlay {
	top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}

.movecontainer{position:relative; padding:0}

.mm-footer img{ width:auto;}
.tbformt{
	text-align:center;
}
.tbformi{
	padding:5px;
	text-align:center;
}
.tbforms{
	padding:10px;
}
.nopadding{ padding:0;}
.de_yj img{
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
.de_yy img{
	-moz-border-radius: 5px 5px 5px 5px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=&amp;qpos;#969696&amp;qpos;, Direction=135, Strength=10);
	background-color: #000;
	-moz-box-shadow:1px 3px 5px #969696;
	-webkit-box-shadow:1px 3px 5px #969696;
	box-shadow:1px 3px 5px #969696;
}
.de_x img{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.de_x img:hover{
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
}
.de_x2 a{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
/*-----------shenzhiyuan--------------*/
.backbg{background:#fd7605;margin:1% 0px;}
.imgbottomn{margin-bottom:10px;display:block;}
#comagnn{font-size:16px;color:#FFF;line-height:30px;margin:3%;}
#comagnn img{max-width:100%;width:auto;}
#conapn{margin:30px 0px;	}
@media (min-width:320px) and (max-width:1100px) {
#conapn{margin:10px 0px;}
	}
	
/*Gy*/
.contact2{ line-height:34px;}
.form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline { padding-top: 0;}
input[type="radio"], input[type="checkbox"] {margin:10px 0 0;}
.control-label img{ float:left; margin-top:3px;}
	
.scrollup {width: 50px;height: 50px;position: fixed;bottom: 50px;right: 100px;display: none;z-index:99999;}
.lineSideBar{
	width: 50px;
	height: 50px;
	position: fixed;
	bottom: 110px;
	right: 100px;
	display: block;
	z-index:99999;
	border: 1px solid #FFFFFF;
    border-radius: 10px;
}
.form-control{box-shadow: inset 0 0 0 }
.ide2{ padding:0;}
#wrapper{ padding:0;}

.ibb{float:right;margin:30px 0 0 0;}
.ibb span{ font-size:12px; float:left; padding:0 15px;}
.ibb a{float:left;}

.iabout1{padding:0;border:3px solid #fff;}
.iabout1 img{ width:100%;}
.iabout2{padding:0; margin:15px 0 20px 0;}
.iabout3{padding:0; font-size:1.1em;}
.iabout3 a{background:#99c019;padding:10px 20px; color:#fff;}
.iabout3 a:hover{background:#7ea00d;}

.about1{padding-left:0;}
.about1 img{border:3px solid #fff;width:100%;}
.about2{padding-right:0;}
.about3{font-size:1.3em;font-weight:bold;border-bottom:1px dotted #d2d2d2;background: url(../images/iicon.png) center left no-repeat; padding:0 0 0 20px; line-height:60px; margin-bottom:15px;}
.about3 span{color:#f28e12;}
.about4{text-indent:2em; margin-bottom:15px; padding:0;}
.about4 span{color:#f28e12;}
.about5{padding:1px;border:2px solid #f28e12;}
.about5 img{width:100%;}
.about6{padding:0px; margin-top:15px;}
.about6 img{width:100%;}

.serv1{ padding:0;}
.serv3{ padding:0;}
.serv4{ padding:10px 0; margin-bottom:5px; font-weight:bold;}
.serv5{ margin:30px 0 -15px 0; position:relative; z-index:1; font-size:1.3em; font-weight:bold; text-align:center;}
.serv5 span{ background:#fff; padding:0 20px; display:inline-block;}
.serv6{ border:1px #ddd solid; padding:30px 15px 15px 15px; text-align:center;}
.serv6 a{color: #454545;}

.appl9{ padding:0 0 0 20%;
background-image: url(../images/appl_bj.jpg);background-position:top center;background-repeat: no-repeat;background-attachment: fixed;
background-size: cover;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/appl_bj.jpg',sizingMethod='scale');
}
.appl{background:#fff url(../images/appl.jpg) top repeat-y;background-position:40px 0;padding:15px 0 0 20px;}
.appl2{background: url(../images/appl2.png) top left no-repeat; padding:7px 0 7px 50px;background-position:0 9px;}
.appl5{background: url(../images/appl3.png) top left no-repeat; padding:7px 0 7px 50px;background-position:0 9px;}
.appl6{background: url(../images/appl4.png) top left no-repeat; padding:7px 0 7px 50px;background-position:0 9px;}
.appl7{background: url(../images/appl5.png) top left no-repeat; padding:7px 0 7px 50px;background-position:0 9px;}
.appl8{background: url(../images/appl6.png) top left no-repeat; padding:7px 0 7px 50px;background-position:0 9px;}
.appl3{line-height:46px; margin-bottom:10px; padding:0;}
.appl3 span{ background:#99c019;border-right:4px solid #f28e12; padding:0 60px 0 20px; color:#fff; font-weight:bold; font-size:1.2em; display:inline-block;
border-radius:40px 0 0 40px;-moz-border-radius:40px 0 0 40px;-webkit-border-radius:40px 0 0 40px;}
.appl4{margin-bottom:20px;padding:7px 10px 7px 20px;background:#f9f9f9; color:#000;border:1px solid #d2d2d2;font-weight:bold;}

.Ncont1{padding:0; margin-bottom:5px;}
.Ncont2{background:url(../images/cont_icon1.png) left top no-repeat;padding-left:23px;background-position: 0 9px;line-height: 40px;}
.Ncont3{background:url(../images/cont_icon2.png) left top no-repeat;padding-left:23px;background-position: 0 9px;line-height: 40px;}
.Ncont4{background:url(../images/cont_icon3.png) left top no-repeat;padding-left:23px;background-position: 0 9px;line-height: 40px;}
.Ncont5{padding:0; margin-top:5px;}
.Ncont5 a{ float:left; margin-right:10px;}


@media (max-width:1000px) {
.scrollup {right: 10px;}
.lineSideBar{right: 10px;}
}
@media (max-width:767px) {
.ibb{float:left;margin:0; text-align:center; width:100%;}
.ibb a{ float:none; display:inline-block;}
.ibb span{ float:none; display:inline-block;}
.indexconb{padding:30px 0;}
.iabout2{margin-bottom:15px;}
.serv2{ padding:0 5px;}
.appl9{padding:0; background:none;}
.appl{padding:15px 0 0 0;background-position:20px 0;}
}